<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="23b c. 1" xml:id="23b_1" facs="NO_IMAGE.jpg" /> 1385 a dì 26 di <w n="23b_8" type="calendario" ref="#3212" pos="s.m.">giennaio</w><lb />
               Per <persName n="23b_13" type="0" ref="#1376">Buto di Berto</persName> vi mando <w n="23b_4" type="pesi e misure" ref="#6549" pos="s.m.">sacca</w> 17 di <w n="23b_12" type="materiali" ref="#3724" pos="s.m.">guado</w>, date per sua <w n="23b_5" type="diritto economia politica" ref="#7822" pos="s.f.">vettura</w> quel<hi rend="italic">l</hi>o che date<lb />
               al gl'altri e rendete il <w n="23b_7" type="diritto economia politica" ref="#2890" pos="s.m.">fondachato</w> e lla <w n="23b_6" type="navigazione" ref="#6805" pos="s.f.">schari</w><hi rend="italic">ca</hi>tura la <w n="23b_9" type="navigazione" ref="#5068" pos="s.f.">nave</w> <w n="23b_2" type="monete" ref="#7081" pos="s.m.">soldi</w> 1 <w n="23b_3" type="monete" ref="#2419" pos="s.m.">denari</w> 4<lb />
               del <w n="23b_4" type="pesi e misure" ref="#6549" pos="s.m.">saccho</w>. Iddio vi guardi.<lb />
               Per frate <persName n="23b_10" type="0" ref="#2296">Cristofano</persName> et<lb />
               <persName n="23b_11" type="0" ref="#4322">Lorenzo Chorsi</persName>, dal <placeName n="23b_1" type="0" ref="#6096">porto a sSigna</placeName>, salute.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>